﻿body {
    background-color: #edefef;
    font-size: .8em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #404040;
	overflow-y: scroll;
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    text-decoration: none;
}

p, ul {
    margin: 15px 0;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #404040;
}

h1 {
    font-size: 1.3em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    margin: 10px 0;
	font-size: 1.8em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 0px 0;
    margin: 0;
    color: #000;
    border: none;
    line-height: 1em;
}

#main {
    margin-top: -2px;
    min-height: 600px;
    padding: 10px 30px;
    background-color: #fff;
	border: 1px solid #bbb;
	box-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

#main img {
    border: none;
}

footer, 
#footer {
    color: rgba(0,0,0,0.7);
    padding: 15px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
}

.ui-dialog {
	box-shadow: 0 10px 30px rgba(50,50,50,.5);
	max-height: 90%;
	overflow-y: auto !important;
}

.ui-widget-header {
	background: none;
	border: none;
}

.t-overlay {
	background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50%  50% repeat-x;
	opacity: .3;
}

.t-window {
	box-shadow: 0 10px 30px rgba(50,50,50,.5) !important;
	border-radius: 4px !important;
	border: 1px solid #aaaaaa !important;
}

.t-header,
.t-window-titlebar {
	border-radius: 0 !important;
}

/* TITLE   
----------------------------------------------------------*/
div#title {
    display: block;
    float: left;
    text-align: left;
    margin: 20px 0;
}

div#title  h1 {
    color: #404040;
}

/* LOGIN   
----------------------------------------------------------*/
#logindisplay {
    float: right;
    color: #404040;
    background-color: #fff;
    padding: 10px;
    border-radius: 0;
	margin-top: -1px;
	border: 1px solid #bbb;
	box-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

#logindisplay a:link {
    color: #000;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: #000;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: #000;
    text-decoration: none;
}

/* TAB MENU   
----------------------------------------------------------*/
#menucontainer {
    clear: both;
}

ul#menu {
    border-bottom: 0px #5C87B2 solid;
    padding: 0 0 0;
    position: relative;
    margin: 0;
    text-align: left;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li a {
    background: #eee;
	border: 1px solid #ccc;
    padding: 7px 20px;
    text-decoration: none;
    line-height: 2.8em;
	font-weight: bold;
	color: #444;

	transition: all 0.1s;
}

ul#menu li.selected a {
    background-color: #fff;
	border: 1px solid #aaa;
	border-bottom: 1px solid rgba(255,255,255,0.9)
}

	ul#menu li a:hover,
	ul#menu li.selected a:hover {
		background-color: #fae185;
		border-top-color: #f3d64a;
		border-right-color: #f3d64a;
		border-left-color: #f3d64a;
		box-shadow: 0 0 3px #fae185;
		text-decoration: none;
	}

	ul#menu li.selected a:hover {
		background-color: #fff;
		border-color: #aaa;
		border-bottom-color: #fff;
		box-shadow: none;
		color: #000;
	}

/* ACTION MENU
----------------------------------------------------------*/
ul.actions {
    padding-left: 0;
}
ul.actions li {
    display: inline;
}

/*ul.actions li + li:before  {
    content: " | "; 
}*/
ul.actions a:visited {
    color: #034af3;
}
ul.actions a.t-button:visited {
    color: #384e73;
}

.contextMenu {
	border-color: #aaa !important;
	box-shadow: 0 10px 30px rgba(50,50,50,.5);
}

	.contextMenu li.nooptions {
		color: #999;
		padding: 3px 3px 3px 28px;
		background-position: 6px center;
		background-repeat: no-repeat;
		background-image: url('./Images/disabled.png');
	}

	.contextMenu li.nooptions.seperator {
		border-top: 1px solid #ccc;
	}

	.contextMenu A
	{
		color: #333;
		text-decoration: none;
	}

/* GRIDS
----------------------------------------------------------*/
.t-grid .t-grid-header .t-header .t-link {
    padding-right: 0.6em;
	color: #333;
}

.t-grid tbody td {
    vertical-align: top;
}

.t-grid .t-button {
    min-width: 0 !important;
}

.t-grid .command {
    white-space: nowrap;
}

.t-grid .date {
    width: 70px;
}

.t-grid .datetime {
    width: 110px;
    white-space: nowrap;
}

/* CUSTOM GRIDS
----------------------------------------------------------*/
.t-grid#UserList .userName {
    
}
.t-grid#UserList .org {
    white-space: nowrap;
}
.t-grid#OrganisationList .id {
    width:5%;
    word-break:normal;
}
.t-grid#OrganisationList .name {
    width:25%;
    word-break:normal;
}
.t-grid#OrganisationList .notes {
    width: 40%;
}

.t-grid#DisposalAuthorityList .danumber {
   white-space: nowrap;
}

.t-grid#DisposalAuthorityList .title {
    width: 100%;
}
.t-grid#DisposalAuthorityList .status {
    white-space: nowrap;
}
.t-grid#DisposalAuthorityList .orgs {
    width:50%;
    word-break:normal;
}

.t-grid#Editors .name {
    width: 265px;
}

.t-grid#Sources .value {
    width: 50%;
}
.t-grid#Sources .url {
    width: 50%;
}

.t-grid#DisposalConditions .action {
    width: 50%;
}
.t-grid#DisposalConditions .custody {
    width: 50%;
}

.t-grid#JustificationConditions .justification {
    width: 50%;
}
.t-grid#JustificationConditions .description {
    width: 50%;
}

.t-grid#Lookups {
    display: inline-block;
}


/* FORM ELEMENTS
----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 10px 12px;
    margin: 0 0 10px 0;
    display: inline-block;
}

fieldset label {
    padding: 0px 5px 2px 0px;
    margin-bottom: 8px;
    display: inline-block;
    color: #6D6D6D;
    vertical-align: top;
    min-width: 100px;
}

fieldset .t-grid {
    color: #404040;
    margin-bottom: 8px;
}

fieldset input[type="text"], 
fieldset input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    margin-bottom: 8px;
    width: 300px;
}

fieldset .t-editor {
    /*display: inline-block; */
    height: 100px;
    margin: 2px 0 8px 0;
}
fieldset .t-editor .t-editable-area {
    padding: 2px;
    height: 330px;
}

.t-highlight {
	background-image: url('./Images/highlighter.png') !important;
	background-position: center center;
}

fieldset textarea 
{
    min-height: 62px;
    overflow: auto;
    margin-bottom: 8px;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
	border: 1px solid #ccc;
}

fieldset select {
    border: 1px solid #ccc;
    padding: 1px;
    width: 306px;
    margin-bottom: 8px;
}

fieldset .t-combobox, fieldset .t-dropdown {
    width: 306px;
    margin-bottom: 5px;
}

fieldset .checkboxes {
    display: inline-block;
}
fieldset .checkboxes label {
    color: #404040;
}

fieldset .fullwidthlabels label {
    width: 555px !important;
}

fieldset input[type="checkbox"] {
    padding-left: 0;
}

fieldset input[readonly="readonly"],
fieldset select[readonly="readonly"] {
    border-color: transparent;
}

fieldset .readonly {
    display: inline-block;
}

fieldset ul.actions {
    margin-top: -2px;
    display: inline-block;
}

.t-header, .t-grid-header, .t-toolbar, .t-grouping-header, .t-tooltip, .t-grid-pager {
	background: #eee;
	border-color: #bbb;
	color: #333;
}

.t-toolbar {
	background: #ddd;
}

.t-widget, .t-input, .t-content, .t-editable-area {
	border-color: #bbb;
	color: #333;
}

.t-popup, .t-menu .t-group {
	-webkit-box-shadow: 0 1px 1px #ccc;
	box-shadow: 0 1px 1px #ccc;
	border-color: #bbb;
}

.t-menu .t-item {
	background: #eee;
	border-color: #bbb;
	color: #333;
}

a.t-button,
button.t-button,
input[type=submit].t-button,
input[type=button].t-button
{
	color: #333;
	padding: 2px 5px;
	border-radius: 0px;
	border-color: #bbb;
	background: #eee;
}

	a.t-button:hover,
	button.t-button:hover,
	input[type=submit].t-button:hover,
	input[type=button].t-button:hover {
		border-color: #f3d64a;
		background-color: #fae185;
		color: #1e395b;
	}

a.t-button {
	margin-right: 4px;
}

a.t-button.disabled,
a.t-button.disabled:hover
{
    background: #ddd;
	color: #aaa;
	border-color: #bbb;
	cursor: default;
}

p.disabled {
	color: #bbb;
	margin: 0;
}

fieldset a.t-button {
    padding: 2px 5px;
}

fieldset input[type="submit"] {
    margin-top: 8px;
    display: block;
}

fieldset .value
{
    display: inline-block;
    margin-bottom: 8px;
}

.button-seperator {
	border-left: 1px solid #ddd;
	margin-left: 10px;
	padding-left: 14px;
}

/* CUSTOM FORM ELEMENTS
----------------------------------------------------------*/
.t-editor tbody
{
    width: 100%;
}

#disposalAuthorityEditor fieldset {
    display: block;
}

#helpEditor fieldset {
  display: block;
}

#disposalAuthorityEditor .navigation {
    /* display: inline-block; */
    width: 35%;
    float: left;
    vertical-align: text-top;
    overflow-x: auto;
    overflow-y: auto;
}

#helpEditor .navigation {
    /* display: inline-block; */
    float: left;
    vertical-align: text-top;
    margin-right: 10px;
    width: 30%;
    margin-top: 4px;
}

#helpEditor .editor {
    display: inline-block;
    vertical-align: text-top;
    width: 59%;
}

#helplist  
{
     padding: 0;
}

#treeviewcontainer fieldset {
    max-height:650px;
    overflow-y:scroll;
    padding: 0;
}
#treeviewcontainer .t-treeview {
    padding: 5px;
    /*width: 350px; */
    overflow-y: visible;
    overflow-x: auto;
}
#treeviewcontainer .t-treeview .t-in {
    padding-right: 10px;
} 

#disposalAuthorityEditor .editor {
    display: inline-block;
    vertical-align: text-top;
    width: 64%;
    float: right;
}



#disposalAuthorityEditor .editor .field-validation-error {
    padding-top: 3px;
}

#disposalAuthorityMeta fieldset {
    display: block;
    padding-bottom: 2px;
}
#disposalAuthorityMeta fieldset .column {
    display: inline-block;
    padding-left: 15px;
}
#disposalAuthorityMeta fieldset .column.first {
    padding-left: 0;
    
    width: 20%;
}

#disposalAuthorityMeta fieldset .column.second {
    width: 50%;
}

#disposalAuthorityMeta fieldset .column.last {
    width: 20%;
    
}

#disposalAuthorityMeta fieldset .column.threecolumntype {
    float: left;
}

#disposalAuthorityMeta fieldset .column.threecolumntype ul {
    margin-top: 0;
    margin-bottom: 10px;    
}

#disposalAuthorityMeta label {
    padding-top: 0;
}

#disposalAuthoritySearch label {
    width: 120px;
}
#disposalAuthoritySearch input[type="submit"] {
    display: inline-block;
}

#editUser label {
    width: 140px;
}
#editUser .field-validation-error {
    padding-left: 148px;
}

#disposalAuthorityDetails #Editors {
    display: inline-block;
}
#disposalAuthorityDetails #Editors select {
    margin: 1px 3px;
    vertical-align: middle;
}

#optionalelementssection label {
    width: 200px;
}
#optionalelementssection .field-validation-error {
    padding-left: 208px;
}

#commentsForm textarea {
    width: 100%;
}
#commentsForm .field-validation-error {
    padding-left: 0;
}

#editDisposalAuthority .addComboItem {
    vertical-align: top;
}

#viewLookup label,
#addLookup label,
#editLookup label {
    width: 60px;
}
#addLookup .field-validation-error,
#editLookup .field-validation-error {
    padding-left: 68px;
}

#disposalConditionForm label {
    width: 110px;
}
#disposalConditionForm .field-validation-error {
    padding-left: 118px;
}
#disposalConditionForm #RetentionPeriodTime {
    width: 60px;
}
#disposalConditionForm #RetentionPeriodTimeSpan {
    width: 236px;
}

#referenceForm select  {
    width: 576px;
}
#referenceForm input[type="text"] {
    width: 570px;
}

#disposalAuthorityTemplate {
    display: block;
}
#disposalAuthorityTemplate label {
    width: 300px;
}
#disposalAuthorityTemplate select {
    width: auto;
}
#disposalAuthorityTemplate input[type="submit"] {
    display: inline-block;
    margin-top: 0;
}

.removeComboItem {
	margin-bottom: 15px;
}

/* POPUP WINDOW
----------------------------------------------------------*/

.t-window .t-window-title {
    padding-left: 6px;
}

.t-window .t-window-content {
    width: auto !important;
    height: auto !important;
    overflow: visible !important;
}

.t-window-content fieldset {
    border-width: 0;
    margin-bottom: 0;
    padding: 6px;
}

.t-window-content fieldset .t-button {
    float: left;
}

.t-window-content fieldset .t-button.cancel {    
    margin-top: 8px;
    margin-left: 8px;
}

/* CHANGE TRACKING
-----------------------------------------------------------*/

.bordered-box {
	padding: 15px 15px 0 15px;
    border: 1px solid #ddd;
	margin-bottom: 15px;
}

	.bordered-box h5 {
		margin-top: 0;
		margin-bottom: 5px;
		font-size: 1.1em;
	}

	.bordered-box h6 {
		margin-top: 0;
		margin-bottom: 10px;
		font-size: 0.9em;
	}

p.warning {
	color: orangered;
	font-size: small;
}

p.comment-label {
	font-size: small;
	margin-bottom: 0;
}

.change-overlay {
	position: absolute;
	z-index: 100;
	background: rgba(255,255,255,0.75);
}

.change-count {
	float: right;
	padding: 5px 13px;
	margin-left: 15px;
	font-size: 1em;
	border-radius: 30px;
	border: 1px solid #bfcde0;
	font-weight: bold;
	font-size: 0.6em;
}

.change-actions {
	margin: 15px 0 15px 0;
}

.term.items,
.context.items {
	border-left: 1px solid #ddd;
	padding-left: 15px;
	margin-bottom: 15px;
}

	.items a h4 {
		color: #000;
		text-decoration: none;
	}

.icon {
	padding: 10px;
	background-position: left center;
	background-repeat: no-repeat;
}

	.icon.context-folder-icon {
		background-image: url('./Images/TreeView/folder_information.png');
	}

	.icon.context-icon {
		background-image: url('./Images/TreeView/information.png');
	}

	.icon.term-icon {
		background-image: url('./Images/TreeView/folder.png');
	}

	.icon.class-icon {
		background-image: url('./Images/TreeView/document.png');
	}
	
	.icon.change-tracking-on {
		background-image: url('./Images/TreeView/Changes/on.png');
	}

	.icon.change-tracking-off {
		background-image: url('./Images/TreeView/Changes/off.png');
	}

	.icon.removed {
		background-image: url('./Images/TreeView/Changes/remove.png');
	}

	.icon.added {
		background-image: url('./Images/TreeView/Changes/add.png');
	}

	.icon.movedup {
		background-image: url('./Images/TreeView/Changes/up.png');
	}

	.icon.moveddown {
		background-image: url('./Images/TreeView/Changes/down.png');
	}

	.icon.changed {
		background-image: url('./Images/TreeView/Changes/edit.png');
	}

.change-list {
	width: calc(100% - 180px);
}

	.change-list a.node-link {
		text-decoration: none;
		color: #000;
	}

	.change-list a.node-link:hover {
		color: #888;
	}

.no-changes {
	color: #aaa;
}

.changes {
	width: 100%;
	min-width: 500px;
	margin-bottom: 15px;
}

.changes table {
	width: 100%;
	font-size: 13px;
}

.changes table tr:nth-child(even) {
	background-color: #eff2f6;
}

.change-key {
	float: right;
	width: 110px;
	padding: 5px 25px;
	top: 170px; 
	border: 1px solid #ddd;
	margin: 15px 0;
	font-size: .9em;
}

	.change-key.static {
		float: none;
		position: fixed;
		right: 45px;
	}
	
	.change-key ul {
		list-style:none;
		padding: 0;
	}

	.change-key ul li {
		padding: 0 0 8px 0;
	}

		.change-key ul li .key-icon {
			border: 1px solid #aaa;
		}
		
		.change-key ul li .key-icon,
		.change-key ul li .icon {
			padding: 5px;
			margin: 0 10px 0 0;
			min-width: 5px;
			display: inline-block;
		}

.modified { background: skyblue; border-top: 3px solid skyblue; border-bottom: 3px solid skyblue; }
.inserted { background: lightgreen; border-top: 3px solid lightgreen; border-bottom: 3px solid lightgreen; }

.deleted { text-decoration: line-through; color: red; }
	.deleted span { color: #aaa; }


/* VALIDATION
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
    display: block;
    padding-left: 108px;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* COLLAPSIBLE SECTIONS 
----------------------------------------------------------*/
.collapseablesection {
    border: 1px solid #DDDDDD;
    padding: 10px 12px;
}

.collapseablesection.expanded {
    height: auto;
    overflow: visible;
}

.collapseablesection.collapsed {
    height: 20px;
    overflow: hidden;
}

.collapseablesectiontogglelink {
    color: #034af3;
    margin-top: 2px;
    margin-bottom: 15px;   
    display: block;
    text-decoration: none !important;
}
.collapseablesectiontogglelink:hover {
    cursor: pointer;
}

/* CUSTOM LISTS
----------------------------------------------------------*/

#detailseditorslist {
    margin: 0;   
}


/* TREE VIEW / CHANGE TRACKING  
----------------------------------------------------------*/
.t-treeview .t-state-hover,
.t-tree-view .t-state-selected {
	border: none;
	padding: 2px 4px 2px 3px;
}

.t-treeview .t-item .t-in {
	background-position-x: left;
	background-position-y: center;
	background-repeat: no-repeat;
}

.t-treeview .t-item.removed > * > .t-in {
	background-image: url('./Images/TreeView/Changes/remove.png');
}

.t-treeview .t-item.added > * > .t-in {
	background-image: url('./Images/TreeView/Changes/add.png');
}

.t-treeview .t-item.movedup > * > .t-in {
	background-image: url('./Images/TreeView/Changes/up.png');
}

.t-treeview .t-item.moveddown > * > .t-in {
	background-image: url('./Images/TreeView/Changes/down.png');
}

.t-treeview .t-item.changed > * > .t-in {
	background-image: url('./Images/TreeView/Changes/edit.png');
}

.t-treeview .t-item.childhaschanges > * > .t-in {
	background-image: url('./Images/TreeView/Changes/childhaschanges.png');
}

/*.t-treeview .t-item.comment > * > .t-in {
	background-image: url('./Images/comment.png');
}*/

/* MISC  
----------------------------------------------------------*/

.button-gap 
{
    margin-left: 3px;
}

#statelogo {
    padding-top: 15px;
}

.hide {
    display: none !important;
}

.valuelabel
{
    margin-bottom: 6px;
}
#smalllogo
{
    vertical-align: middle;
}
.welcome
{
    text-align: center;
    vertical-align: middle;
    font-size: 16pt;
    height: 100%;
    margin-top: 100px;
}

.gridTitle
{
    float: left;
    margin: 6px 0px 6px 5px;
    display: inline-block;
}

.gridTitleButton
{
    float: right;
    margin: 2px 2px 2px 0px !important;
    display: inline-block;
}

.navback
{
    padding: 0;
    margin: 0;
    font-size: 10pt;
}

#helpcontentcontainer
{
    padding: 5px;
    border: 1px solid #8BA0BC;
}

/* 
 * Lightbox for search results
 */

#moreInfoBox
{
    padding: 5px;
    position: absolute;
    left: 20%;
    width: 59%;
    z-index:900;
    top: 5%;
    /*height: 89%;*/
    overflow: auto;
    background-color: white;
    border: 1px solid #808080;
    display: none;
    padding-bottom: 10%;
}

#moreInfoControls
{
    /*text-align: right;*/
    float: right;
}

.terminfo
{
    padding-left: 5px;
}

.daRegistrationSection
{
    float: left;
    padding: 10px;    
}

.daTopSection
{
    height: 320px;
    width: 490px;
    border-bottom: 1px solid #DDD;
}

.daBottomSection
{
    height: 200px;
    width: 490px;
    border-bottom: 1px solid #DDD;
}

.dotdotdot
{
    display: inline;
}

.disposalAuthorityPopup .t-item
{
    border-top: 1px solid #C0C0BF;
}

.filterMenuButton
{
   
}

.filterMenu
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;  
    border: 1px solid #bbb;
    position: absolute;
    z-index: 200;
	display: none;  
	box-shadow: 0 1px 1px #ccc;
}


.filterMenu  li a:hover
{
    background: #FAE185;
    border: 1px solid #F3D64A;
}

.filterMenu li a
{
    display: block;
	background: #eee;
    padding: 2px 5px;
	text-decoration: none;
	border-right: 1px solid white;
	color: #384E73;
    white-space: nowrap;
    border: 1px solid #eee;
}

.filterMenu li a:visited
{
	color: #384E73;
}


.watermarkOn {
        color: #c0c0c0;
        font-style: italic;
    }

.email-filters label
{
    padding: 0px 5px 2px 0px;
    margin-bottom: 8px;
    display: inline-block;
    color: #6D6D6D;
    vertical-align: top;
    width: 120px;
}

.email-filters .email-left
{
    width: 400px;
    float: left;
}

.email-filters .email-right
{
    width: 400px;
    float: left;
}

.email-filters fieldset input, .email-filters fieldset select
{
    margin-right: 25px;
    width: 180px;
    
    border: 1px solid #ccc;
    padding: 2px;
    margin-bottom: 8px;
}

.emailBodyView
{
    width: 600px;
    min-height: 200px;
    border: 1px solid #666666;
    text-align: left;
    position: fixed;
    top: 20px;
    left: 50%;
    margin-left: -300px;
    background-color: #fff;
    display: none;
    padding: 10px;
}

.emailBodyView label
{
    padding: 0px 5px 2px 0px;
    margin-bottom: 8px;
    display: inline-block;
    color: #6D6D6D;
    vertical-align: top;
    width: 120px;
}

.emailBodyView pre
{
    font-size: 11pt;
}